#Last modified on: Mon Dec 08 16:32:47 WIB 2025
#Mon Dec 08 16:32:47 WIB 2025
apache-staging.maven-metadata-apache-staging.xml.lastUpdated=1758266078174
maven-metadata-apache.snapshots.repo.xml.lastUpdated=1758266072356
maven-metadata-hortonworks.repo.xml.error=Could not transfer metadata net.minidev\:json-smart/maven-metadata.xml from/to hortonworks.repo (https\://nexus-private.hortonworks.com/nexus/content/groups/public/)\: nexus-private.hortonworks.com\: Name or service not known
maven-metadata-typesafe.xml.lastUpdated=1758266072386
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1743349877518
maven-metadata-apache-hadoop.xml.lastUpdated=1741927278711
maven-metadata-apache-releases.xml.error=
maven-metadata-odi-repo.xml.lastUpdated=1747627878522
maven-metadata-apache-staging.xml.lastUpdated=1758266072356
maven-metadata-dynamodb-local-oregon.xml.error=
maven-metadata-ASF\ Staging.xml.error=
apache.snapshots.https.maven-metadata-apache.snapshots.https.xml.lastUpdated=1765186366621
odi-repo.maven-metadata-odi-repo.xml.lastUpdated=1747627878948
maven-metadata-spring-milestones.xml.lastUpdated=1765186359691
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1759739306959
typesafe.maven-metadata-typesafe.xml.lastUpdated=1758266079761
java.net-Public.maven-metadata-java.net-Public.xml.lastUpdated=1758266078847
maven-metadata-odi-repo.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1765186359690
dynamodb-local-oregon.maven-metadata-dynamodb-local-oregon.xml.lastUpdated=1758266081096
maven-metadata-maven-restlet.xml.error=
repository.jboss.org-public.maven-metadata-repository.jboss.org-public.xml.lastUpdated=1758266078954
maven-metadata-maven2.xml.error=
maven-metadata-default.xml.lastUpdated=1758266072374
maven-metadata-apache.snapshots.repo.xml.error=
default.maven-metadata-default.xml.lastUpdated=1758266078381
maven-metadata-apache.snapshots.xml.error=
repository.jboss.org.maven-metadata-repository.jboss.org.xml.lastUpdated=1765186367545
maven-metadata-clojars.xml.error=
apache.snapshots.repo.maven-metadata-apache.snapshots.repo.xml.lastUpdated=1758266077963
maven-metadata-apache-snapshots.xml.error=
maven-metadata-typesafe.xml.error=
maven-metadata-ASF\ Snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1759739306986
maven-metadata-maven.xml.lastUpdated=1760363761959
maven-metadata-ASF\ Staging.xml.lastUpdated=1765186359691
maven-metadata-dynamodb-local-oregon.xml.lastUpdated=1759739306960
maven-metadata-apache.snapshots.https.xml.lastUpdated=1759739306986
spring-milestones.maven-metadata-spring-milestones.xml.lastUpdated=1765186365723
apache\ release.maven-metadata-apache\ release.xml.lastUpdated=1741937479950
oss.sonatype.org.maven-metadata-oss.sonatype.org.xml.lastUpdated=1765186364724
maven-metadata-maven-restlet.xml.lastUpdated=1758266072386
maven-metadata-clojars.xml.lastUpdated=1760363801227
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1760368302258
maven-metadata-maven2.xml.lastUpdated=1760363761959
maven-metadata-apache\ release.xml.error=
maven-metadata-java.net-Public.xml.lastUpdated=1758266072375
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-java.net-Public.xml.error=
maven-metadata-apache.snapshots.https.xml.error=
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1758266072386
maven-metadata-apache\ release.xml.lastUpdated=1743349877523
maven-metadata-repository.jboss.org.xml.error=
central.maven-metadata-central.xml.lastUpdated=1765186366407
maven-restlet.maven-metadata-maven-restlet.xml.lastUpdated=1758266080529
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-apache-releases.xml.lastUpdated=1743349877518
maven-metadata-jetbrains-pty4j.xml.error=
ASF\ Staging.maven-metadata-ASF\ Staging.xml.lastUpdated=1765186366344
maven-metadata-apache.snapshots.xml.lastUpdated=1765186359692
maven-metadata-default.xml.error=
maven-metadata-spring-milestones.xml.error=
maven-metadata-apache-staging.xml.error=
maven-metadata-central.xml.lastUpdated=1765186359692
maven-metadata-hortonworks.repo.xml/@default-hortonworks.repo-https\://nexus-private.hortonworks.com/nexus/content/groups/public/.lastUpdated=1760363801227
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1765186359692
